[e_safari95]
Predicate=NotUsed
Switch=true
SwitchBox=light
FaceBlock0_Material=external::carpaint
FaceBlock0_Shader=CarColor
FaceBlock1_Material=external dynamic::extralights
FaceBlock1_Shader=CarColor